Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 20:13:39 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation buthaina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  buthaina Bot:  Hi Buthaina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7415059442 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97366960919            11:49 PM, 24th Nov                   Ahmed                   Hi, My name is Ahmed How may I help you?           11:53 PM, 24th Nov                   Ahmed                   Hi, I'm not getting a response from you. Are we still connected?           11:55 PM, 24th Nov                     buthaina                    Yes           11:57 PM, 24th Nov                     buthaina                    I ordered from Wednesday and the delivery man came on Thursday but i didnt have cash and i told him that i dont have i’ll go to the ATM but he refused to wait           11:58 PM, 24th Nov                     buthaina                    And he was like so angry           11:59 PM, 24th Nov                     buthaina                    No i dont have time then i told ok the  come on Monday           11:59 PM, 24th Nov                     buthaina                    After a while my mum called him and said to him bring it on Saturday he said its ok I’ll deliver it on Saturday           12:00 AM, 25th Nov                     buthaina                    And tell now i didnt receive any order           12:00 AM, 25th Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            12:00 AM, 25th Nov                     buthaina                    When am i goto receive it !!           12:00 AM, 25th Nov                     buthaina                    7415059442           12:01 AM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:04 AM, 25th Nov                   Ahmed                   Thank you for holding up , please be assure your order now with courier team and we will contact with them to deliver the order as soon as possible           12:09 AM, 25th Nov                     buthaina                    Welcome           12:10 AM, 25th Nov                     buthaina                    Ok           12:10 AM, 25th Nov                     buthaina                    I hope they deliver it as soon as possible ..           12:10 AM, 25th Nov                   Ahmed                   Is there anything else I can help you with?            12:11 AM, 25th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:13 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750650